# Table of Contents - debug_inspector-0.0.3 Documentation

## Pages

- Makefile

## Classes and Modules

- DebugInspector
- Object
- RbConfig
- RubyVM
- RubyVM::DebugInspector

## Methods

- ::open — RubyVM::DebugInspector
- #backtrace_locations — RubyVM::DebugInspector
- #fake_makefile — Object
- #frame_binding — RubyVM::DebugInspector
- #frame_class — RubyVM::DebugInspector
- #frame_iseq — RubyVM::DebugInspector
- #frame_self — RubyVM::DebugInspector
- #mri_2? — Object